CREATE TABLE [wh].[PL_MP_S133AreeBisognoPrincProd] (
	[ProcedureName] nvarchar(46) NOT NULL,
	[i_rete] nvarchar(1) NULL,
	[i_codiceFiscale] nvarchar(16) NULL,
	[NeedArea] nvarchar(20) NOT NULL,
	[AreaName] nvarchar(30) NULL,
	[PercentualeModello] decimal(5,2) NULL,
	[PercentualeAttuale] decimal(38,3) NULL,
	[ControvaloreAttuale] decimal(38,3) NULL,
	[ControvaloreModello] decimal(38,3) NULL,
	[Totale_Percentuale] decimal(5,2) NULL,
	[DifferenzaEuro] decimal(38,3) NULL,
	[DifferenzaPercentuale] decimal(38,3) NULL,
	[var_needarea] decimal(12,3) NULL,
	[var_needareaString] nvarchar(4) NULL,
	[copertura_needarea] decimal(12,3) NULL,
	[copertura_needareaString] nvarchar(4) NULL,
	[Nota] int NULL,
	[somma_controvalAttuale] decimal(20,2) NULL,
	[somma_controvalModello] decimal(20,2) NULL,
	[somma_percentualeAttuale] numeric(2,2) NULL,
	[somma_percentualeModello] numeric(2,2) NULL,
	[var_tot] decimal(12,3) NULL,
	[var_totString] nvarchar(4) NULL,
	[var_tot_pir] decimal(12,3) NULL,
	[var_tot_pirString] nvarchar(4) NULL,
	[copertura_tot] decimal(12,3) NULL,
	[copertura_totString] nvarchar(4) NULL,
	[copertura_tot_pir] decimal(12,3) NULL,
	[copertura_tot_pirString] nvarchar(4) NULL,
	[VAR_RISFIN] decimal(12,3) NULL,
	[VAR_RISFINSTRING] nvarchar(4) NULL,
	[copertura_risfin] decimal(12,3) NULL,
	[copertura_risfinString] nvarchar(4) NULL,
	[ordinamento] smallint NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_MP_S133AreeBisognoPrincProd] ADD CONSTRAINT [PK__PL_MP_S133AreeBi__6C5A9C8B] PRIMARY KEY CLUSTERED ([Id])
GO